@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Maximum Overdrive
REM Configuration: standard
REM 
config -set cpu cycles=auto
cd MAXOVER
loadfix -25
maxover.exe
loadfix -f
cd..
cls
echo Thank you for playing Maximum Overdrive!
echo.
echo To play again, type MAXOVR and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on